body {
    font-family: Arial;
    background: #f4f6f9;
    display: flex;
    justify-content: center;
    margin: 0;
  }
  
  .container {
    width: 350px;
    background: white;
    padding: 20px;
    margin-top: 30px;
    border-radius: 20px;
    text-align: center;
    box-shadow: 0 10px 25px rgba(0,0,0,0.1);
  }
  
  h2 {
    margin-bottom: 5px;
  }
  
  p {
    font-size: 13px;
    color: gray;
  }
  
  select, input {
    width: 100%;
    padding: 10px;
    margin: 6px 0;
    border-radius: 8px;
    border: 1px solid #ccc;
  }
  
  button {
    width: 100%;
    padding: 12px;
    border: none;
    border-radius: 10px;
    font-size: 15px;
    margin-top: 8px;
    cursor: pointer;
  }
  
  /* Dark button */
  button:nth-of-type(1) {
    background: #333;
    color: white;
  }
  
  /* Calculate */
  button:nth-of-type(2) {
    background: #ffc107;
    color: black;
  }
  
  /* Reset */
  button:nth-of-type(3) {
    background: #dc3545;
    color: white;
  }
  
  /* Download */
  button:nth-of-type(4) {
    background: #28a745;
    color: white;
  }
  
  #result {
    margin-top: 15px;
    font-weight: bold;
    background: #f8f9fa;
    padding: 10px;
    border-radius: 10px;
    white-space: pre-line;
  }
  
  /* Dark mode */
  .dark {
    background: #121212;
    color: white;
  }
  
  .dark .container {
    background: #1e1e1e;
  }
  
  .dark input, .dark select {
    background: #333;
    color: white;
    border: 1px solid #555;
  }
  .brand {
    font-size: 14px;
    color: gray;
  }
  
  .brand {
    font-size: 14px;
    color: gray;
    margin-bottom: 10px;
  }
  
  .brand span {
    color: black;
    font-weight: 600;
  }
  
  /* For dark mode */
  .dark .brand span {
    color: white;
  }

  .team {
    color: #0c0e0deb; /* green highlight */
    font-weight: bold;
    letter-spacing: 1px;
  }

  .dark #result {
  color: #4caf50;
  font-weight: bold;
}

